Subject: Re: [PATCH net v2] bnxt_en: replace reset with config timestamps

From: Jakub Kicinski <[email-masked]>
Date: Wed, 21 Sep 2022 17:39:36 -0700

On Thu, 22 Sep 2022 01:44:30 +0300 Vadim Fedorenko wrote:
> Fixes: 11862689e8f1 ("bnxt_en: Configure ptp filters during bnxt open")

Also, I'd re-target at net-next, unfortunately resetting a NIC 
on random config changes is fairly common, we can't claim it's 
a bug :(